@charset "utf-8";
/* CSS Document */

body {
	width: 50%; 
	margin:auto;
	background-color:#e7dddd;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	}
	
@media screen and (max-width:760px) {
  body {
    background-color: #fff;
	width:100%
  }
}
	
header{ background-color:white; padding:0 2em 2em}
img{ max-width:100%; height:auto; margin-top:2em}
#fontSize{ text-align:right}
@media screen and (max-width:760px) {
  #fontSize { text-align:center}
}


#fontSize button{ margin:1em 0 0 2em }
#logo { /*margin:2em 0 2em*/}
main {background-color:#ffffff; padding:2em}
article{ margin-bottom:4em}
h1{ margin:0 0 2em}
section{ margin:0 0 2em}
#terminListe { font-size:1.5em}
ul#terminListe { line-height:1.5em; margin-bottom:3em}
#themenListe ul { padding-left:0}
#themenListe li{ list-style:none}
#datum {}
#ort {}
h2{}
p{line-height:1.4em;}
hr{ border: 1px dashed #999; margin-bottom:3em}
#themenListe{}
#faq{}
.frage{ list-style: disc; margin:1em 0 0; font-weight:bold}
.antwort{list-style:none; line-height:1.4em}
aside { margin:5em 0 0}
footer{ margin:5em 0}
#legal{ text-align:center}
